@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    /* font-weight: normal; */
    border: none;
    list-style: none;
    text-decoration: none;
}

.banner a {
    display: block;
}

.banner a img {
    display: block;
    width: 100%;
}

.pagination {
    text-align: center;
    font-size: 0;
    padding: 0.5rem 0;
}

.pagination a {
    display: inline-block;
    border: 0.01rem solid #dcdcdc;
    padding: 0 0.12rem;
    height: 0.35rem;
    font-size: 0.14rem;
    line-height: 0.35rem;
    text-align: center;
    color: #666;
    margin: 0 0.07rem;
}

.pagination a.active {
    background: #1751A8;
    color: #fff;
    border: 0.01rem solid #1751A8;
}

.pagination a:hover {
    background: #1751A8;
    color: #fff;
    border: 0.01rem solid #1751A8;
}

.pagination span {
    display: inline-block;
    font-size: 0.14rem;
}


/* 组件ID */

#cont_sub_1400_002 {
    font-size: 0.16rem;
}


/* 组件样式 */

.cont_sub_1400_002 {
    padding-bottom: 0.3rem;
}

.cont_sub_1400_002 .contsub14_2_banner {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.cont_sub_1400_002 .contsub14_2_banner img {
    display: block;
    width: 100%;
}

.cont_sub_1400_002 .contsub14_2_wid {
    max-width: 14.6rem;
    margin: 0 auto;
    display: flex;
}

.cont_sub_1400_002 .contsub14_2_l {
    position: relative;
    width: 2.4rem;
    margin-right: 4.7%;
    margin-top: -1.05rem;
    z-index: 9;
}

.cont_sub_1400_002 .contsub14_2_bt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 1.05rem;
    background: #1751a8;
    background-size: 100% 100%;
    padding: 0.2rem 0.05rem;
}

.cont_sub_1400_002 .contsub14_2_bt h2 {
    font-size: 0.26rem;
    font-weight: bold;
    line-height: 0.34rem;
    color: #fff;
    text-align: center;
    overflow: hidden;
}

.cont_sub_1400_002 .contsub14_2_l>ul {
    background: #F6FAFF;
    padding-bottom: 0.1rem;
    position: relative;
    padding: .2rem 0;
}

.cont_sub_1400_002 .contsub14_2_l>ul>li {
    position: relative;
    z-index: 9;
    /* padding-left: 0.06rem; */
}


.cont_sub_1400_002 .contsub14_2_l>ul>li:hover::after,
.cont_sub_1400_002 .contsub14_2_l>ul>li.on:after,
.cont_sub_1400_002 .contsub14_2_l>ul>li.active:after {
    opacity: 1;
    z-index: 11;
}

.cont_sub_1400_002 .contsub14_2_l>ul>li>a {
    display: block;
    font-size: 0.23rem;
    font-weight: normal;
    line-height: 0.3rem;
    padding: 0.15rem 0.45rem;
    text-align: left;
    letter-spacing: 0em;
    color: #333;
}

.cont_sub_1400_002 .contsub14_2_l>ul>li>span {
    position: absolute;
    width: 0.3rem;
    height: 0.3rem;
    right: 0.25rem;
    top: 0.16rem;
    background: url(../images/cont_sub_14_2_up.png) no-repeat center center;
    cursor: pointer;
    transition: all 0.3s;
    z-index: 9;
}

.cont_sub_1400_002 .contsub14_2_l>ul>li.on>a,
.cont_sub_1400_002 .contsub14_2_l>ul>li:hover>a,
.cont_sub_1400_002 .contsub14_2_l>ul>li.active>a {
    /* background: #1751A8; */
    /* font-weight: bold; */
    color: #145ACC;
}

.cont_sub_1400_002 .contsub14_2_l>ul>li.on>span,
.cont_sub_1400_002 .contsub14_2_l>ul>li:hover>span,
.cont_sub_1400_002 .contsub14_2_l>ul>li.active>span {
    background: url(../images/cont_sub_14_2_down.png) no-repeat center center;
}

.cont_sub_1400_002 .contsub14_2_l>ul>li>ol {
    /* background: #dadde7; */
    padding: 0.1rem 0;
    display: none;
}

.cont_sub_1400_002 .contsub14_2_l>ul>li.active>ol {
    display: block;
}

.cont_sub_1400_002 .contsub14_2_l>ul>li>ol>li>a {
    display: block;
    font-size: 0.18rem;
    color: #333;
    line-height: 0.3rem;
    padding: 0.08rem 0.05rem;
    text-align: left;
    padding-left: 0.5rem;
}

.cont_sub_1400_002 .contsub14_2_l>ul>li>ol>li.on>a,
.cont_sub_1400_002 .contsub14_2_l>ul>li>ol>li:hover>a,
.cont_sub_1400_002 .contsub14_2_l>ul>li>ol>li.active>a{
    font-weight: bold;
    color: #1751A8;
}

.cont_sub_1400_002 .contsub14_2_r {
    flex: 1;
    min-width: 0;
}

.cont_sub_1400_002 .contsub14_2_posi {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 0.3rem;
    /* padding-left: 0.15rem; */
    /* padding-bottom: 0.2rem; */
    /* border-bottom: 0.01rem solid #D8D8D8; */
}

.cont_sub_1400_002 .contsub14_2_posi::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 92%;
    height: 0.01rem;
    /* background: #D8D8D8; */
}

.cont_sub_1400_002 .contsub14_2_posi h2 {
    position: relative;
    font-size: 0.25rem;
    padding-right: 0.15rem;
    padding-left: 0.2rem;
    line-height: 1;
    font-weight: bold;
    color: #1751A8;
    border-left: 0.05rem solid #1751A8;
    /* background: #fff; */
    z-index: 6;
}

.cont_sub_1400_002 .contsub14_2_posi div {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    /* background: #fff; */
    z-index: 6;
    padding-left: 0.15rem;
    position: absolute;
    right: 0;
    top: 38px;
}

.cont_sub_1400_002 .contsub14_2_posi div span {
    font-size: 0.18rem;
    font-weight: normal;
    color: #9E9E9E;
    margin-left: 0.05rem;    float: right;
}

.cont_sub_1400_002 .contsub14_2_posi div a {
    font-size: 0.18rem;
    font-weight: normal;
    color: #9E9E9E;
    margin-left: 0.05rem;
}

.cont_sub_1400_002 .contsub14_2_posi div a:hover {
    color: #1751A8;
}

@media screen and (min-width: 1024px) {
    .cont_sub_1400_002 .contsub14_2_sub ul li:hover a {

        background-size: auto 100%;
    }

    .cont_sub_1400_002 .contsub14_2_sub ul li:hover a .conch14_2_txt h3 {
        color: #1751A8;
    }


}

@media screen and (max-width: 1460px) {
    .cont_sub_1400_002 .contsub14_2_sub ul li {
        padding: 0 0.15rem;
    }

    .cont_sub_1400_002 .contsub14_2_sub ul {
        margin: 0;
    }
}

@media screen and (max-width: 1400px) {
    .cont_sub_1400_002 .contsub14_2_wid {
        padding-left: 0.15rem;
        padding-right: 0.15rem;
    }

    .contlist14_2_list {
        min-height: 4rem;
    }
}

@media screen and (max-width: 1024px) {
    .cont_sub_1400_002 .contsub14_2_wid {
        display: block;
    }

    .contlist14_2_list {
        min-height: 4rem;
    }
    .contlist14_2_list ul{margin-bottom:20px;}

    .cont_sub_1400_002 .contsub14_2_l {
        width: auto;
        margin-right: 0;
        margin-top: 0.15rem;
    }

    .cont_sub_1400_002 .contsub14_2_bt {
        background: #1751A8 !important;
        position: relative;
        height: 0.5rem;
        padding: 0.1rem 0.15rem;
    }

    .cont_sub_1400_002 .contsub14_2_bt h2 {
        text-align: left;
        font-size: 0.2rem !important;
    }

    .cont_sub_1400_002 .contsub14_2_posi {
        padding: 0.15rem 0;
    }

    .cont_sub_1400_002 .contsub14_2_posi::after {
        top: auto;
        bottom: 0;
    }

    .cont_sub_1400_002 .contsub14_2_posi h2 {
        font-size: 0.18rem !important;
    }

    .cont_sub_1400_002 .contsub14_2_posi div span {
        font-size: 0.14rem !important;
    }

    .cont_sub_1400_002 .contsub14_2_posi div a {
        font-size: 0.14rem !important;
    }

    .cont_sub_1400_002 .contsub14_2_bt h2 span {
        position: absolute;
        width: 0.3rem;
        height: 0.3rem;
        top: 50%;
        background: url(../images/cont_sub_14_2_add.png) no-repeat center center;
        z-index: 9;
        transform: translateY(-50%);
        transition: all 0.5s;
        right: 0.2rem;
    }

    .cont_sub_1400_002 .contsub14_2_bt h2 span.on {
        transform: translateY(-50%) rotate(225deg);
    }

    .cont_sub_1400_002 .contsub14_2_l>ul {
        display: none;
        padding-bottom: 0;
    }

    .cont_sub_1400_002 .contsub14_2_l>ul>li>a {
        font-size: 0.18rem !important;
        padding: 0.1rem 0.05rem;
    }

    .cont_sub_1400_002 .contsub14_2_l>ul>li>ol>li>a {
        font-size: 0.16rem;
    }

    .cont_sub_1400_002 .contsub14_2_l>ul>li>span {
        top: 0.12rem;
    }
}

@media screen and (max-width: 768px) {
    .cont_sub_1400_002 .contsub14_2_posi {
        display: block;
    }

    .cont_sub_1400_002 .contsub14_2_posi div {
        margin-top: 0.1rem;
    }

    .cont_sub_1400_002 .contsub14_2_posi div span {
        font-size: 0.14rem;
    }

    .cont_sub_1400_002 .contsub14_2_posi div a {
        font-size: 0.14rem;
    }

    .cont_sub_1400_002 .contsub14_2_sub ul li {
        margin-top: 0.15rem;
        width: 100%;
        padding: 0;
    }

    .cont_sub_1400_002 .contsub14_2_posi div {
        padding-left: 0;
    }
    .cont_sub_1400_002 .contsub14_2_posi div img{
        
padding-left: 5px;
        
width: 18px;
    }
}

@media screen and (max-width: 500px) {
    .cont_sub_1400_002 .contsub14_2_sub ul li a {
        display: block;
    }

    .cont_sub_1400_002 .contsub14_2_sub ul li a .contsub_14_2_tpp {
        width: 100%;
    }

    .cont_sub_1400_002 .contsub14_2_sub ul li a .conch14_2_txt {
        padding-top: 0.15rem;
    }

    .cont_sub_1400_002 .contsub14_2_sub ul li a .conch14_2_txt h3 {
        padding-left: 0;
    }

    .cont_sub_1400_002 .contsub14_2_sub ul li a .conch14_2_txt p {
        padding-left: 0;
    }

    .cont_sub_1400_002 .contsub14_2_sub ul li a .conch14_2_txt .cont_sub_14_2_more {
        margin-left: 0;
    }

    .cont_sub_1400_002 .contsub14_2_sub ul li a .conch14_2_txt h2 {
        padding-left: 0.15rem;
    }
}



/* 图片列表 */


/* 组件ID */

#cont_img_1400_002 {
    font-size: 0.16rem;
}


/* 组件样式 */

.cont_img_1400_002 {}

.cont_img_1400_002 .contimg14_2_wid {
    max-width: 15rem;
    margin: 0 auto;
}


/* 图片页 */

.modulepic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.modulepic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
    object-fit: cover;
}

a:hover .modulepic img {
    transform: scale(1.05);
}

.cont_img_1400_002 .contimg14_2_img ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.12rem;
}

.cont_img_1400_002 .contimg14_2_img ul li {
    width: 33.333%;
    padding: 0 0.12rem;
    margin-top: 0.5rem;
}

.cont_img_1400_002 .contimg14_2_img ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    padding-bottom: .1rem;
    /* border: 0.01rem solid #DCDCDC; */
}

.cont_img_1400_002 .contimg14_2_img ul li a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1.42rem;
    background: #EDF7FF;
}

.cont_img_1400_002 .tplist ul li:hover a::after {
    right: 0;
    background: #DCDCDC !important;
}

.cont_img_1400_002 .contimg14_2_img ul li:hover a {
    /* border: 0.01rem solid #1751A8; */
    /* box-shadow: 0rem 0.04rem 0.1rem 0rem #c9dbf1; */
}

.cont_img_1400_002 .contimg14_2_img ul li a .modulepic {
    padding-top: 65.8%;
    margin: 0 .13rem;
    z-index: 9;
}

.cont_img_1400_002 .tplist ul li a .cig14_2_txt {
    border-bottom: 0.01rem solid #DCDCDC;
}

.cont_img_1400_002 .tplist ul li a::after {
    height: 1px;
    right: 100%;
    bottom: 3px;
    background: #DCDCDC !important;
    transition: all .5s;
}

.cont_img_1400_002 .tplist ul li a .modulepic {
    margin: 0;
}

.cont_img_1400_002 .contimg14_2_img ul li .cig14_2_txt {
    position: relative;
    padding: 0 0.2rem;
    /* padding-bottom: .15rem; */
    height: 0.53rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 9;
}


/* .cont_img_1400_002 .contimg14_2_img ul li .cig14_2_txt::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0.01rem;
    background: #2554D8;
} */

.cont_img_1400_002 .contimg14_2_img ul li .cig14_2_txt p {
    font-size: 0.18rem;
    font-weight: bold;
    color: #333;
    line-height: 0.28rem;
    transition: 0.5s;
    width: 100%;
    text-align: center;
}

@media(max-width: 1400px) {
    .cont_img_1400_002 .contimg14_2_wid {
        padding-left: 0;
        padding-right: 0;
    }
}

@media(min-width: 1025px) {
    .cont_img_1400_002 .contimg14_2_img ul li:hover .cig14_2_txt p {
        color: #fff;

    }

    .cont_img_1400_002 .tplist ul li:hover .cig14_2_txt p {
        color: #1751A8;
    }

    .cont_img_1400_002 .contimg14_2_img ul li:hover a::after {
        background: #145ACC;
    }
}

@media(max-width: 1024px) {
    .cont_img_1400_002 .contimg14_2_img ul {
        margin: 0 -0.1rem;
    }

    .cont_img_1400_002 .contimg14_2_img ul li {
        padding: 0 0.1rem;
    }
}

@media(max-width: 768px) {
    .cont_img_1400_002 .contimg14_2_img ul li {
        width: 50%;
        margin-top: 0.15rem;
    }

    .cont_img_1400_002 .contimg14_2_img ul li .cig14_2_txt {
        height: 0.35rem;
    }

    .cont_img_1400_002 .contimg14_2_img ul li .cig14_2_txt p {
        font-size: 0.16rem !important;
    }

    .pagination {
        padding: 0.2rem 0;
    }
}

.page {
    text-align: center;
    font-size: 0.2rem;
}




/* 图文列表 */





/* 组件ID */

#cont_imgt_1400_001 {
    font-size: 0.14rem;
}


/* 组件样式 */

.cont_imgt_1400_001 .contimgt_14_1_w {
    max-width: 14rem;
    margin: 0 auto;
}

.cont_imgt_1400_001 img {
    max-width: 100%;
}

.cont_imgt_1400_001 .overflow_l1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}

.cont_imgt_1400_001 .overflow_l2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.cont_imgt_1400_001 .aline_y {
    position: relative;
    background-image: linear-gradient(#143663, #143663);
    background-position: 0 100%;
    background-size: 0 0.01rem;
    background-repeat: no-repeat;
    transition: .3s
}

.cont_imgt_1400_001 a:hover .aline_y {
    background-size: 100% 0.01rem;
    color: #143663
}

.cont_imgt_1400_001 .wl {
    position: relative;
    z-index: 1;
}

.cont_imgt_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;
}

.cont_imgt_1400_001 .imged {
    position: relative;
    padding-bottom: 71.7%;
    width: 100%;
    display: block;
    overflow: hidden;
    transition: 0.5s;
    background-size: cover !important;
    background-position: center center !important;
}

.cont_imgt_1400_001 .imged img {
    display: none;
}

.cont_imgt_1400_001 .scale {
    overflow: hidden;
}

.cont_imgt_1400_001 a:hover .imged {
    transform: scale(1.1);
}

.cont_imgt_1400_001 {
    position: relative;
    z-index: 1;
}

.cont_imgt_1400_001 .contimgt_14_1_b {
    width: 100%;
    padding-top: .15rem;
    /* padding: 0.4rem 0; */
}

.cont_imgt_1400_001 .j_pages {
    margin-top: 0.5rem;
    text-align: center;
}


/*  */

.cont_imgt_1400_001 .newlist li {
    /* margin-bottom: 0.3rem; */
}

.cont_imgt_1400_001 .newlist li * {
    transition: 0.5s;
}

.cont_imgt_1400_001 .newlist li a {
    padding: .2rem 0;
    align-items: center;
    border-bottom: 1px solid #D6D5D5;
    display: flex;
    flex-wrap: wrap;
}

.cont_imgt_1400_001 .newlist li .scale {
    width: 2.76rem;
}

.cont_imgt_1400_001 .newlist li .con {
    width: calc(100% - 2.76rem);
    padding: 0 0.35rem;
    padding-right: 0;
}

.cont_imgt_1400_001 .newlist li .date {
    width: 1.2rem;
    text-align: center;
    white-space: nowrap;
    padding-left: 0.4rem;
    border-left: 0.01rem solid #BFD4F4;
}

.cont_imgt_1400_001 .newlist li span {
    font-size: 0.14rem;
    color: #145ACC;
    display: block;
    padding-left: .2rem;
    background: url(../images/time.png) no-repeat left center;
    background-size: .14rem auto;
}

.cont_imgt_1400_001 .newlist li p {
    font-size: 0.18rem;
    color: #9B9B9B;
    margin-top: 0.1rem;
}

.cont_imgt_1400_001 .newlist li h3 {
    font-size: 0.18rem;
    color: #000;
    line-height: 0.3rem;
    padding-bottom: 0.15rem;
    font-weight: normal;
}

.cont_imgt_1400_001 .newlist li h4 {
    font-size: 0.16rem;
    color: #888;
    line-height: 0.28rem;
    max-height: 0.56rem;
    margin: 0.2rem 0 0;
    font-weight: normal;
}


@media(min-width: 1024px) {
    .cont_imgt_1400_001 .newlist li a:hover::after {
        opacity: 1;
    }



    .cont_imgt_1400_001 .newlist li a:hover h3,
    .cont_imgt_1400_001 .newlist li a:hover p {
        color: #1751A8;
    }

    .cont_imgt_1400_001 .newlist li a:hover h3 {
        font-weight: bold;
    }

    .cont_imgt_1400_001 .newlist li a:hover span {
        color: #1751A8;
    }
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {


    .cont_imgt_1400_001 .newlist li .date {
        width: 0.8rem;
        padding-left: 0.2rem;
    }





    .cont_imgt_1400_001 .newlist li p {
        font-size: 0.14rem !important;
    }

    .cont_imgt_1400_001 .newlist li h4 {
        font-size: 0.14rem !important;
    }
}

@media screen and (max-width: 480px) {
    .cont_imgt_1400_001 .newlist li .scale {
        width: 100%;
        margin-bottom: 0.2rem;
    }

    .cont_imgt_1400_001 .newlist li .date {
        width: 0.7rem;
        padding-left: 0.1rem;
    }

    .cont_imgt_1400_001 .newlist li .con {
        width: 100%;
        padding: 0 0.2rem;
        padding: 0 0.15rem 0 0;
    }
}

@media screen and (max-width: 1400px) {
    .cont_imgt_1400_001 .contimgt_14_1_w {
        max-width: 100%;
        padding: 0;
    }
}

@media screen and (max-width: 1200px) {
    .cont_imgt_1400_001 .contimgt_14_1_b {
        padding: 0;
    }
}

@media screen and (max-width: 1024px) {
    .cont_imgt_1400_001 .contimgt_14_1_b .cont * {
        font-size: 0.16rem !important;
    }

    .cont_imgt_1400_001 .contimgt_14_1_b .cont p {
        margin-bottom: 0.1rem;
    }



    .cont_imgt_1400_001 .j_pages {
        margin-top: 0.3rem;
    }

    .cont_imgt_1400_001 .newimgt1 ul li a {
        padding: 0.15rem 0;
    }
}



@media screen and (min-width: 1201px) {
    .cont_imgt_1400_001 .newlist li:hover a {
        border-bottom: 1px solid #145ACC;
    }

    #cont_imgt_1400_001 a:hover .chg_24 {
        color: #1751A8;
    }

    #cont_imgt_1400_001 a:hover .chg_25 {
        color: #145ACC;
    }

    #cont_imgt_1400_001 a:hover .chg_26 {
        color: #1751A8;
    }

    #cont_imgt_1400_001 a:hover .chg_27 {
        color: #1751A8;
    }



}


/* 师资列表 */


/* 组件ID */

#cont_charcon_1400_001 {
    font-size: 0.14rem;
}


/* 组件样式 */

.cont_charcon_1400_001 .contcharcon_14_1_w {
    max-width: 14rem;
    margin: 0 auto;
}

.cont_charcon_1400_001 img {
    max-width: 100%;
}

.cont_charcon_1400_001 .overflow_l1 {
    /* overflow: hidden; */
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}

.cont_charcon_1400_001 .overflow_l2 {
    /* overflow: hidden; */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.cont_charcon_1400_001 .aline_y {
    position: relative;
    background-image: linear-gradient(#143663, #143663);
    background-position: 0 100%;
    background-size: 0 0.01rem;
    background-repeat: no-repeat;
    transition: .3s
}

.cont_charcon_1400_001 a:hover .aline_y {
    background-size: 100% 0.01rem;
    color: #143663
}

.cont_charcon_1400_001 .wl {
    position: relative;
    z-index: 1;
}

.cont_charcon_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;
}

.cont_charcon_1400_001 .imged {
    position: relative;
    padding-bottom: 65%;
    width: 100%;
    display: block;
    overflow: hidden;
    transition: 0.5s;
    background-size: cover !important;
    background-position: center center !important;
}

.cont_charcon_1400_001 .imged img {
    display: none;
}

.cont_charcon_1400_001 .scale {
    overflow: hidden;
}

.cont_charcon_1400_001 a:hover .imged {
    transform: scale(1.1);
}

.cont_charcon_1400_001 {
    position: relative;
    z-index: 1;
    /* overflow: hidden; */
}


/* 机构设置 */

.cont_charcon_1400_001 .sz_char_f1 {
    margin-top: 0.6rem;
    margin-bottom: 0.56rem;
    padding: 0.25rem;

    align-items: center;
    display: flex;
    flex-wrap: wrap;
    box-shadow: 0rem 0rem 0.1rem 0rem rgba(1, 117, 182, 0.2);
}

.cont_charcon_1400_001 .sz_char_f1::after {
    height: 0.03rem;
    background: #1751A8;
    width: 100%;
}

.cont_charcon_1400_001 .sz_char_f1 .scale {
    width: 1.75rem;
}

.cont_charcon_1400_001 .sz_char_f1 .con {
    width: calc(100% - 1.75rem);
    padding: 0 0.34rem;
}

.cont_charcon_1400_001 .sz_char_f1 .imged {
    padding-bottom: 135%;
}

.cont_charcon_1400_001 .sz_char_f1 .con h3 {
    display: flex;
    align-items: flex-end;
}

.cont_charcon_1400_001 .sz_char_f1 .con p {
    font-size: 0.2rem;
    font-weight: bold;
    color: #333;
}

.cont_charcon_1400_001 .sz_char_f1 .con span {
    font-size: 0.16rem;
    color: #666666;
    display: inline-block;
    padding-left: 0.15rem;
}

.cont_charcon_1400_001 .sz_char_f1 .con h4 {
    font-size: 0.16rem;
    color: #666;
    margin: 0.2rem 0 0.17rem;
    line-height: 1.3;
}

.cont_charcon_1400_001 .sz_char_f1 .con li {
    font-size: 0.16rem;
    color: #666;
    line-height: 0.32rem;
}

.cont_charcon_1400_001 .con-list {
    margin-bottom: 0.2rem;
}

.cont_charcon_1400_001 .con-list h3 {
    background: #F4F6F6;
    height: 0.6rem;
    display: flex;
    align-items: center;
    padding: 0 0.2rem;
}

.cont_charcon_1400_001 .con-list h3 p {
    font-size: 0.2rem;
    color: #333;
    font-weight: bold;
    padding-left: 0.1rem;
}

.cont_charcon_1400_001 .con-list .char-con {
    padding: 0.3rem 0;
}

.cont_charcon_1400_001 .con-list .char-con p {
    font-size: 0.16rem;
    line-height: 0.32rem;
    color: #666;
    text-indent: 2em;
}

@media(max-width: 768px) {
    .cont_charcon_1400_001 .sz_char_f1 .scale {
        width: 1.75rem;
        margin: 0 auto 0.2rem;
    }

    .cont_charcon_1400_001 .sz_char_f1 .con {
        width: 100%;
        padding: 0rem;
    }

    .cont_charcon_1400_001 .sz_char_f1 {
        margin-bottom: 0.25rem;
        margin-top: 0.15rem;
    }

    .cont_charcon_1400_001 .con-list .char-con {
        padding: 0.1rem 0;
    }
}

@media(max-width: 456px) {}

@media screen and (max-width: 14rem) {
    .cont_charcon_1400_001 .contcharcon_14_1_w {
        max-width: 100%;
        padding: 0 0.15rem;
    }
}

@media screen and (max-width: 1024px) {
    .cont_charcon_1400_001 .txt1 {
        font-size: 0.16rem !important;
    }
}



@media screen and (min-width: 1201px) {}


/* 师资列表 */



/* 组件ID */

#cont_char_1400_002 {
    font-size: 0.16rem;
}


/* 组件样式 */

.cont_char_1400_002 {}

.cont_char_1400_002 .contchar14_2_wid {
    max-width: 14rem;
    margin: 0 auto;
}


/* 师资页 */

.cont_char_1400_002 .contchar14_2_char ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 -0.3rem;
}

.cont_char_1400_002 .contchar14_2_char ul li {
    width: 50%;
    padding: 0 0.3rem;
    margin-top: 0.45rem;
}

.cont_char_1400_002 .contchar14_2_char ul li a {
    display: flex;
    align-items: center;
    padding: 0.1rem;
    background: url(../images/contchar14_2_char_bg.png) no-repeat left center;
    background-size: auto 100%;
    border: 0.01rem solid #D8D8D8;
}

.cont_char_1400_002 .contchar14_2_char ul li a .contchar_14_2_tpp {
    width: 1.5rem;
}

.cont_char_1400_002 .contchar14_2_char ul li a .contchar_14_2_tpp .modulepic {
    padding-top: 135.528%;
}

.cont_char_1400_002 .contchar14_2_char ul li a .contchar_14_2_tpp2 {
    width: 4.5rem;
}
.cont_char_1400_002 .contchar14_2_char ul li a .contchar_14_2_tpp .modulepic2 {padding-top: 56.528%;}


.cont_char_1400_002 .contchar14_2_char ul li a .conch14_2_txt {
    flex: 1;
    min-width: 0;
}

.cont_char_1400_002 .contchar14_2_char ul li a .conch14_2_txt h3 {
    padding-left: 0.3rem;
    font-size: 0.2rem;
    color: #111111;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.cont_char_1400_002 .contchar14_2_char ul li a .conch14_2_txt h2 {
    line-height: 0.36rem;
    padding-left: .3rem;
    font-size: 0.18rem;
    color: #1751A8;
    margin: 0.1rem 0;
}

.cont_char_1400_002 .contchar14_2_char ul li a .conch14_2_txt p {
    font-size: 0.16rem;
    line-height: 0.24rem;
    color: #707070;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-left: 0.3rem;
}

.cont_char_1400_002 .contchar14_2_char ul li a .conch14_2_txt .cont_char_14_2_more {
    margin-top: 0.25rem;
    border-top: 0.01rem solid #D8D8D8;
    padding-top: 0.1rem;
    font-size: 0.14rem;
    color: #1751A8;
    padding-left: .3rem;
}

@media screen and (min-width: 1024px) {
    .cont_char_1400_002 .contchar14_2_char ul li:hover a {
        background: url(../images/contchar14_2_bg_other.png) no-repeat left center;
        background-size: auto 100%;
    }

    .cont_char_1400_002 .contchar14_2_char ul li:hover a .conch14_2_txt h3 {
        color: #1751A8;
    }


}

@media screen and (max-width: 1460px) {
    .cont_char_1400_002 .contchar14_2_char ul li {
        padding: 0 0.15rem;
    }

    .cont_char_1400_002 .contchar14_2_char ul {
        margin: 0;
    }
}

@media screen and (max-width: 1400px) {
    .cont_char_1400_002 .contchar14_2_wid {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 1024px) {
    .cont_char_1400_002 .contchar14_2_wid {
        display: block;
    }
}

@media screen and (max-width: 768px) {
    .cont_char_1400_002 .contchar14_2_char ul li {
        margin-top: 0.15rem;
        width: 100%;
        padding: 0;
    }
}

@media screen and (max-width: 500px) {
    .cont_char_1400_002 .contchar14_2_char ul li a {
        display: block;
    }

    .cont_char_1400_002 .contchar14_2_char ul li a .contchar_14_2_tpp {
        width: 100%;
    }

    .cont_char_1400_002 .contchar14_2_char ul li a .conch14_2_txt {
        padding-top: 0.15rem;
    }

    .cont_char_1400_002 .contchar14_2_char ul li a .conch14_2_txt h3 {
        padding-left: 0;
    }

    .cont_char_1400_002 .contchar14_2_char ul li a .conch14_2_txt p {
        padding-left: 0;
    }

    .cont_char_1400_002 .contchar14_2_char ul li a .conch14_2_txt .cont_char_14_2_more {
        margin-left: 0;
    }

    .cont_char_1400_002 .contchar14_2_char ul li a .conch14_2_txt h2 {
        padding-left: 0.15rem;
    }
}

#cont_char_1400_002 .chg_01_png_bg {

    background-size: 100% 100%;
}







/* 关于我们 */

.ny-tit {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ny-tit h2 {
    display: inline-block;
    position: relative;
    font-size: 0;
    padding-left: 0.13rem;
    font-weight: normal;

    background-size: auto 100%;
    text-align: center;
}

.ny-tit h2 p {
    position: relative;
    font-size: 0.32rem;
    color: #232323;
    font-weight: bold;
    z-index: 9;
}

.ny-tit h2 span {
    font-size: 0.12rem;
    color: #B5AEAE;
    text-transform: uppercase;
    font-family: "sisong-normal";
}

.part-list {
    margin-bottom: 0.5rem;
}

.part-list ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.25rem;
}

.part-list ul li {
    position: relative;
    width: 25%;
    margin-top: 0.4rem;
}

.part-list ul li a {
    margin: 0 0.25rem;
    display: block;
    position: relative;
    padding: 0.05rem;
    z-index: 9;
}

.part-list ul li a::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    right: 0;
    bottom: 0.13rem;
    background: linear-gradient(270deg, #CADCEB 0%, rgba(255, 255, 255, 0) 100%);
    z-index: -1;
}

.part-list ul li:hover a::after {
    background: linear-gradient(270deg, #1751A8 0%, rgba(255, 255, 255, 0) 100%);
}

.part-list ul li a .pic {
    padding-top: 66.21%;
    background: #fff;
}

.part-list ul li a .pic img {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
}

.art-all .about-us {
    margin: 0.4rem 0;
}

.about-jj p {
    margin-top: 0.2rem;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.3rem;
    color: #333333;
    text-indent: 2em;
}

@media screen and (max-width: 1024px) {
    .ny-tit h2 p {
        font-size: 0.2rem;
    }

    .part-list ul li a {
        margin: 0 0.1rem;
    }

    .part-list ul {
        margin: 0 -0.1rem;
    }

    .part-list ul li {
        margin-top: 0.1rem;
    }
}

@media screen and (max-width: 375px) {
    .art-all .about-us {
        margin: 0.15rem 0;
    }

    .ny-tit {
        justify-content: flex-start;
    }

    .about-jj p {
        margin-top: 0.1rem;
    }

    .part-list ul li {
        width: 50%;
    }

    .part-list {
        margin-bottom: 0.15rem;
    }
}


/* 相关下载 */

.ny-download {
    position: relative;
    margin-top: 0.6rem;
}

.ny-download::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 78%;
    width: 0.01rem;
    border-right: 0.005rem solid #D8D8D8;
}

.ny-download>ul>li:nth-child(2n-1) {
    background: #F2F5F9;
}

.ny-download>ul>li:first-child {
    background: #1751A8;
}

.ny-download>ul>li>ul {
    display: flex;
    align-items: center;
}

.ny-download>ul>li>ul li {
    line-height: 0.54rem;
    text-align: center;
    font-size: 0.16rem;
    color: #fff;
    font-weight: bold;
}

.ny-download>ul>li>ul li.ll1 {
    width: 78%;
    padding: 0 0.15rem;
}

.ny-download>ul>li>ul li.ll1 p {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.2rem;
    text-align: center;
    color: #3D3D3D;
    white-space: initial;
    padding: 0.1rem 0;
}

.ny-download>ul>li>ul li.ll2 {
    width: 22%;
    padding: 0 0.15rem;
}

.ny-download>ul>li>ul li.ll2 span {
    font-size: 0.16rem;
    color: #3D3D3D;
    padding-left: 0.25rem;

    cursor: pointer;
}

.ny-download>ul>li>ul li.ll2 span:hover {
    color: #1751A8;
    font-weight: bold;
}

.ny-download {
    margin-bottom: 1.95rem;
}

@media screen and (max-width: 600px) {
    .ny-download>ul>li>ul li.ll2 {
        width: 70%;
    }

    .ny-download>ul>li>ul li.ll2 {
        width: 30%;
    }

    .ny-download::after {
        left: 70%;
    }

    .ny-download {
        margin-top: 0.2rem;
        margin-bottom: 0.2rem;
    }

    .cont-nr ul li {
        margin-right: 0;
        width: 100%;
        margin-bottom: 0.15rem;
    }

    .cont-nr {
        padding-bottom: 0.05rem;
    }

    .content-map {
        margin: 0.1rem;
    }

    .cont-nr ul li p {
        font-size: 0.16rem;
    }
}

/* 组件ID */

#cont_con_1400_002 {
    font-size: 0.16rem;
}


/* 组件样式 */

.cont_con_1400_002 {}

.cont_con_1400_002 .contcon14_2_wid {
    max-width: 14rem;
    margin: 0 auto;
}


/* 内容页 */

.cont_con_1400_002 .contcon14_2_art_tit {
    margin-top: .8rem;
}

.cont_con_1400_002 .contcon14_2_con {
    padding-top: 0.45rem;
}

.cont_con_1400_002 .contcon14_2_art_tit h1 {
    font-size: 0.28rem;
    font-weight: bold;
    line-height: 0.5rem;
    letter-spacing: 0em;
    text-align: center;
    color: #333333;
    margin-bottom: 0.15rem;
}
.cont_con_1400_002 .contcon14_2_art_tit h2 {
    font-size: 0.26rem;
    font-weight: bold;
    line-height: 0.5rem;
    letter-spacing: 0em;
    text-align: center;
    color: #333333;
    margin-bottom: 0.15rem;
}

.cont_con_1400_002 .contcon14_2_art_info {
    text-align: center;
    line-height: 0.38rem;
    padding: .15rem 0;
    background: #F5F5F5;
}

.cont_con_1400_002 .contcon14_2_art_info span {
    margin: 0 0.15rem 0 0;
    display: inline-block;
    font-size: 0.16rem;
    color: #9E9E9E;
}

.cont_con_1400_002 .contcon14_2_art_sib {
    padding-top: 0.2rem;
    border-top: 0.01rem solid #D8D8D8;
    margin-top: 0.2rem;
}

.cont_con_1400_002 .contcon14_2_art_sib div {
    margin-top: .1rem;
    line-height: 0.5rem;
    background: #F5F5F5;
    padding: 0 .4rem;
}

.cont_con_1400_002 .contcon14_2_art_sib div span {
    font-size: 0.18rem;
    color: #145ACC;
}

.cont_con_1400_002 .contcon14_2_art_sib div a {
    font-size: 0.18rem;
    color: #757575;
}

.cont_con_1400_002 .contcon14_2_art_sib div:hover span {
    color: #145ACC;
}

.cont_con_1400_002 .contcon14_2_art_sib div:hover a {
    color: #145ACC;
}

.cont_con_1400_002 .contcon14_2_arc_con p img {
    /* display: block; */
    width: auto !important;
    height: auto !important;
    /* margin: 0 auto; */
    max-width: 100% !important;
}

.cont_con_1400_002 .contcon14_2_arc_con p {
    font-size: 0.19rem !important;!i;!;
    line-height: 0.48rem !important;!I;!;
    color: #333333;
    text-indent: 2em;
    margin-top: 0.25rem;
    word-break: break-word;
    font-family: Microsoft Yahei !important;
}
.cont_con_1400_002 .contcon14_2_arc_con p span {
    font-size: 0.19rem !important;!I;!;
    line-height: 0.48rem !important;!i;!;
    color: #333333;
    word-break: break-word;
    font-family: Microsoft Yahei !important;
}
.cont_con_1400_002 .contcon14_2_arc_con table {
    border: 1px solid #eee;
    margin: 10px auto;
    max-width: 100%;
    background: #fff;
    min-width: 60%;
}

.cont_con_1400_002 .contcon14_2_arc_con .tbsc {
    overflow: auto;
    padding: 15px 0;
    width: 100%
}

.cont_con_1400_002 .contcon14_2_arc_con table tr th,
.cont_con_1400_002 .contcon14_2_arc_con table tr td {
    /* border: 1px solid #eee !important; */
    padding: 15px;
    text-align: center;
    text-indent: 0 !important;
}

.cont_con_1400_002 .contcon14_2_arc_con table tr:nth-child(2n) {
    /* background: #EEEEEE; */
}

.cont_con_1400_002 .contcon14_2_arc_con .tbsc::-webkit-scrollbar {
    height: 4px
}

.cont_con_1400_002 .contcon14_2_arc_con .tbsc::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #999;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, .2)
}

.cont_con_1400_002 .contcon14_2_arc_con .tbsc::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #ededed;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, .2)
}

.cont_con_1400_002 .contcon14_2_arc_con video {
    max-width: 100% !important;
    height: auto !important;
    display: block;
margin:5px auto;
}

.cont_con_1400_002 .contcon14_2_arc_con video {
    max-width: 100% !important;
    height: auto !important
}

@media screen and (max-width: 1400px) {
    .cont_con_1400_002 .contcon14_2_wid {
        padding-left: 0.15rem;
        padding-right: 0.15rem;
    }
}

@media screen and (max-width: 1024px) {
    .cont_con_1400_002 .contcon14_2_art {
        padding-top: 0.15rem;
    }

    .cont_con_1400_002 .contcon14_2_art_tit {
        margin-top: .2rem;
    }

    .cont_con_1400_002 .contcon14_2_art_tit h1 {
        line-height: 0.3rem !important;

    }

    .cont_con_1400_002 .contcon14_2_arc_con p {
        margin-top: 0.15rem !important;

    }

    .cont_con_1400_002 .contcon14_2_art_sib div {
        line-height: 0.3rem !important;
    }

    .cont_con_1400_002 .contcon14_2_art_sib div {
        padding: .15rem;
    }

    .cont_con_1400_002 .contcon14_2_art_tit h1 {
        font-size: .24rem;
    }

    .cont_con_1400_002 .contcon14_2_arc_con p {
        font-size: .18rem;
        line-height: .3rem;
    }

}

/* 组件ID */

#cont_list_1400_002 {
    font-size: 0.16rem;
}


/* 组件样式 */

.cont_list_1400_002 {}

.cont_list_1400_002 .contlist14_2_wid {
    max-width: 14rem;
    margin: 0 auto;
}


/* 列表页 */

.cont_list_1400_002 .contlist14_2_list ul li {
    position: relative;
    padding-left: 0.2rem;
    padding-right: 0.85rem;
    border-bottom: 0.01rem dashed #CBCBCB;
    line-height: 0.76rem;
}

.cont_list_1400_002 .contlist14_2_list ul li::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.06rem;
    height: 0.06rem;
    border-radius: 50%;
    background: #1751A8;
}

.cont_list_1400_002 .contlist14_2_list ul li:hover::after {
    background: #1751A8;
}

.cont_list_1400_002 .contlist14_2_list ul li a {
    display: block;
    font-size: 0.18rem;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.cont_list_1400_002 .contlist14_2_list ul li:hover a {
    font-weight: bold;
    color: #1751A8;
}

.cont_list_1400_002 .contlist14_2_list ul li span.chg_13 {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0.14rem;
    font-weight: 500;
    line-height: 0.26rem;
    color: #1751A8;
}

.cont_list_1400_002 .contlist14_2_list ul li:hover span {
    color: #1751A8;
}

.page {
    text-align: center;
    font-size: 0.2rem;
}

@media screen and (max-width: 1400px) {
    .cont_list_1400_002 .contlist14_2_wid {
        padding-left: 0.15rem;
        padding-right: 0.15rem;
    }
}

@media screen and (max-width: 1024px) {
    .cont_list_1400_002 .contlist14_2_list ul li {
        line-height: 0.45rem !important;
    }

    .cont_list_1400_002 .contlist14_2_list ul li a {
        font-size: 14px !important;
    }
}

/* 组件ID */
#cont_org_1400_004 {
    font-size: 0.16rem;
}

/* 组件样式 */
.cont_org_1400_004 {
    padding-bottom: 0.5rem;
}

.cont_org_1400_004 .cont_org14_4_wid {
    max-width: 14rem;
    margin: 0 auto;
}

.cont_org_1400_004 .cont_org14_4_org {
    margin-top: .15rem;
}

.cont_org_1400_004 .cont_org14_4_org h3 {

    line-height: 0.6rem;
    padding-left: 0.2rem;

    /* margin-left: 0.39rem; */
    margin-top: 0.3rem;
    /* background: #1751A8; */
    border: 1px solid #1751A8;
}

.cont_org_1400_004 .cont_org14_4_org h3 span {
    font-size: 0.2rem;
    font-weight: bold;
    border-left: 3px solid #1751a8;
    padding-left: .15rem;
    color: #1751A8;
}

.cont_org_1400_004 .cont_org14_4_org h3 img {
    margin-right: 0.1rem;
    max-height: 0.33rem;
    vertical-align: middle;
}

.cont_org_1400_004 .cont_org14_4_org:first-child {
    margin-top: 0;
}

.cont_org_1400_004 .cont_org14_4_org ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -.15rem;
}

.cont_org_1400_004 .cont_org14_4_org ul li {
    width: 33.33%;
    margin-top: 0.15rem;
}

.cont_org_1400_004 .cont_org14_4_org ul li a {
    display: block;
    margin: 0 0.15rem;
    line-height: 0.3rem;
    padding: 0.1rem 0.1rem 0.1rem 0.3rem;
    /* background: #EEF4FE; */
    font-size: 0.18rem;
    color: #2C2C2C;
    background-position: 0.39rem center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    position: relative;
}

.cont_org_1400_004 .cont_org14_4_org ul li:hover a {
    color: #1751A8;
    font-weight: bold;
}

.cont_org_1400_004 .cont_org14_4_org ul li a::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    /* bottom: 0; */
    left: 0;
    width: .09rem;
    height: .09rem;
    border-radius: 50%;
    border: 1px solid #1751A8;
    /* background: #1751A8; */
}

@media screen and (max-width: 1400px) {
    .cont_org_1400_004 .cont_org14_4_wid {
        padding-left: 0.15rem;
        padding-right: 0.15rem;
    }

    .cont_org_1400_004 .cont_org14_4_r {
        margin-left: 0.15rem;
        margin-right: 0.15rem;
    }
}

@media screen and (max-width: 1024px) {
    .cont_org_1400_004 .cont_org14_4_r {
        margin-top: 0.3rem;
        padding: 0.2rem;
    }

    .cont_org_1400_004 .cont_org14_4_org h3 {
        margin-left: 0;
    }

    .cont_org_1400_004 .cont_org14_4_org ul {
        margin: 0;
    }

    .cont_org_1400_004 .cont_org14_4_org ul li a {
        display: block;
        margin: 0 0.25rem;
        line-height: 0.3rem;
        /* padding: 0.15rem 0.1rem 0.15rem 0.35rem; */
        font-size: 0.16rem;
        background-position: 0.18rem center;
    }
}

@media screen and (max-width: 768px) {
    .cont_org_1400_004 .cont_org14_4_org {
        margin-top: 0.4rem;
    }

    .cont_org_1400_004 .cont_org14_4_org h3 {
        margin-left: 0;
    }

    .cont_org_1400_004 .cont_org14_4_org ul li {
        width: 50%;
        margin-top: 0.2rem;
    }

    .cont_org_1400_004 .cont_org14_4_org ul li a {
        margin: 0;
        padding: 0.05rem 0.1rem 0.05rem 0.3rem;
        background-position: 0.12rem center;
    }

    .cont_org_1400_004 {
        padding-bottom: 0.05rem;
    }

    .cont_sub_1400_002 {
        padding-bottom: .1rem;
    }
}

/* 师资 */
/* 师资列表 */
.sz-bg {
    background: url(../images/ny-sz-bg.png) no-repeat center top;
    background-size: cover;
}

.sz-list {
    margin-top: 0.6rem;
}

.sz-list ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -.32rem;
}

.sz-list ul li {
    width: 20%;
    margin-bottom: 0.3rem;
    text-align: center;
}

.sz-list ul li a {
    display: block;
    margin: 0 0.32rem;
    line-height: 0.51rem;
    border: 0.01rem solid rgba(0, 106, 200, .2);
}

.sz-list ul li:hover a {
    /* border-radius: 0.1rem; */
    background: #1751A8;
    border: 0.01rem solid #4485E7;
}

.sz-list ul li:hover a span {
    color: #fff;
}

.sz-list ul li:hover a span::after {
    background: #fff;
}

.sz-list ul li a span {
    position: relative;
    padding-left: 0.2rem;
    font-size: 0.18rem;
    color: #3E3E3E;
}

.sz-list ul li a span::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    width: 0.07rem;
    height: 0.07rem;
    border-radius: 50%;
    background: rgba(0, 106, 200, .2);
    left: 0;

}

@media screen and (max-width:1600px) {
    .sz-list ul {
        margin: 0;
    }

    .sz-list ul li {
        width: 25%;
    }

    .sz-list ul li a {
        margin: 0 .15rem;
    }
}

@media screen and (max-width: 768px) {
    .sz-list ul li {
        width: 50%;
    }

    .sz-list {
        margin-top: .15rem;
    }
}

.sz-rw {
    margin-top: .6rem;
}

.sz-rw ul li {
    margin-top: .15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .2rem;
    color: #333;
    line-height: .3rem;
    flex-wrap: wrap;
}

.sz-rw ul li .sz-zw {
    min-width: 2.5rem;
}

@media screen and (max-width: 768px) {
    .sz-rw {
        margin-top: .2rem;
    }

    .sz-rw ul li {
        font-size: .18rem;
    }
}


@media screen and (max-width: 460px) {
.cont_sub_1400_002 .contsub14_2_posi div{display:none;}
}


.pb_sys_style1 .p_no_d {
    border: 1px solid #1751a8 !important;
    color: #fff;
    background-color: #1751a8 !important;
}